<comp-landing
    vid="/projects/open-source/fake-data/fake-data-16x9.mp4"
    poster="/projects/open-source/fake-data/fake-data-16x9.webp"
    text="OPEN<br/>SOURCE">
    <comp-scroll-down slot="landing-button">
        <comp-button>
            CLICK&nbspTO&nbspSCROLL&nbspDOWN
        </comp-button>
    </comp-scroll-down>
</comp-landing>
<comp-info>
    <div slot="text">
        I make & share open source resources every day on Discord. Art assets, synth patches, project files, you name it. Its free to use, free to share, all from scratch, no strings attached.
        <div style="width: 100%; display: grid; grid-template-columns: 1fr min-content min-content 1fr; grid-gap: 2vh; padding-top: 2vh;">
           	<div><!--spacer--></div>
            <a href="https://gitlab.com/Fake.User" target="_blank">
                <comp-icon img="/assets/svg-gitlab.svg" alt="gitlab" height="4vh"></comp-icon>
            </a>
            <a href="https://discord.gg/QtbRGDAxSk" target="_blank">
                <comp-icon img="/assets/svg-discord.svg" alt="discord" height="4vh"></comp-icon>
            </a>
        </div>
    </div>
</comp-info>
<comp-project-grid>
    <a slot="projects" href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS1%20-%20Fake%20Art%20-%20V61.blend" download>
        <comp-project
            img="/projects/open-source/fake-v61/fake-v61.webp"
            name="FAKE&nbspV61"
            button="DOWNLOAD">
        </comp-project>
    </a>
    <a slot="projects"href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS2%20-%20Fake%20Art%20-%20Fake%20Shades.blend" download>
        <comp-project
            img="/projects/open-source/fake-shad/fake-shad.webp"
            name="FAKE&nbspSHADES"
            button="DOWNLOAD">
        </comp-project>
    </a>
    <a slot="projects" href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS3%20-%20Dood%20-%20Gore%20Nest.blend" download>
        <comp-project
            img="/projects/open-source/fake-gore/fake-gore.webp"
            name="GORE&nbspNEST"
            button="DOWNLOAD">
        </comp-project>
    </a>
</comp-project-grid>
<comp-info>
    <div slot="text">
        Alongside making open source assets, I work with many clients in the music space. Cover artwork, concert visuals, merchandise; Everything is made from the ground up to be consistent & cohesive.
    </div>
    <comp-route route="/client-work" slot="button" style="padding-top: 2vh;">
         <comp-button>
            VIEW&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-info>
